dmmp_log_priority_str(3)

NAME
dmmp_log_priority_str - Convert log priority to string.

SYNOPSIS
const char * dmmp_log_priority_str (int priority);

ARGUMENTS

priority
    int. Log priority.

DESCRIPTION
Convert log priority to string (const char *).

RETURN
const char *. Valid string are: * "ERROR" for DMMP_LOG_PRIORITY_ERROR * "WARN " for DMMP_LOG_PRIORITY_WARNING * "INFO " for DMMP_LOG_PRIORITY_INFO * "DEBUG" for DMMP_LOG_PRIORITY_DEBUG * "Invalid argument" for invalid log priority.